{% extends "base.html.twig" %}

{% block body %}

<div class="container">
    <div class="row justify-content-center text-center">
        <div class="col-md-3 mt-5">
            <form action="{{ path('login') }}" method="POST">
                <div class="form-group">
                    <label for="email">Email</label>
                    <input type="email" class="form-control" name="_username" id="email" value="{{username}}">
                </div>
                <div class="form-group">
                    <label for="password">Mot de passe</label>
                    <input type="password" class="form-control" name="_password" id="password">
                </div>
                <button class="btn btn-primary btn mt-3">Connexion</button>
            </form>
            <a href="{{path('register')}}" class="btn btn btn-secondary mt-3">S'inscrire</a>
            {% if errors %}
            <div class="alert alert-danger col-12 mt-3">
                {{ errors.messageKey|trans(errors.messageData, 'security') }}
            </div>
            {% endif %}
        </div>
    </div>
</div>
{% endblock body %}